Bug 186349 - test update needs a new libsetrans to install
test update needs a new libsetrans to install
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 21:42 EST by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-25 18:52:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2006-03-22 21:42:45 EST
Description of problem:
yum update
Error: Missing Dependency: libsetrans >= 0.1.20-1 is needed by package libselinux

Version-Release number of selected component (if applicable):

libselinux.i386 0:1.30-1.fc5
Comment 1 Daniel Walsh 2006-03-23 09:32:31 EST
Resubmitted update with libsetrans.  Sorry about that.

Note You need to log in before you can comment on or make changes to this bug.